.c-app-suggest {
    position: relative;
    margin: 10px 0 17px;
    border: 1px solid #d8d8d8;
}


.c-app-suggest__close-button {
    display: inline-block;
    position: absolute;
    height: 14px;
    width: 14px;
    right: 21px;
    top: 21px;
    background: transparent url('https://s5o.ru/common/css/i/forced-registration/close.png') no-repeat top right;;
    z-index: 100;
}

.c-app-suggest__link-image {
    display: inline-block;
    height: 291px;
    width: 291px;
    margin-bottom: -3px;
    margin-right: -3px;
}
.c-app-suggest__link-image {
    background: no-repeat 0 0 url( https://s5o.ru/common/css/i/app-suggest/t-app-mosaic.png);
}

.u-context-ru .c-app-suggest__link-image {
    background: no-repeat 0 0 url( https://s5o.ru/common/css/i/app-suggest/app-mosaic.png);
}


.c-app-suggest__link-text {
    display: inline-block;
    margin-top: 80px;
    margin-left: 45px;
    width: 290px;
    font-size: 30px;
    font-weight: bold;
    line-height: 32px;
    vertical-align: top;
    color: #000;
}
